@import 'fms-dataimporter.Client.fk85hap7ao.bundle.scp.css';

/* /Components/Layout/MainLayout.razor.rz.scp.css */
.page[b-py4d9bfxct] {
    position: relative;
    display: flex;
    flex-direction: column;
}

main[b-py4d9bfxct] {
    flex: 1;
}

.sidebar[b-py4d9bfxct] {
    background-image: linear-gradient(180deg, rgb(5, 39, 103) 0%, #3a0647 70%);
}

.top-row[b-py4d9bfxct] {
    background-color: #f7f7f7;
    border-bottom: 1px solid #d6d5d5;
    justify-content: flex-end;
    height: 3.5rem;
    display: flex;
    align-items: center;
}

    .top-row[b-py4d9bfxct]  a, .top-row[b-py4d9bfxct]  .btn-link {
        white-space: nowrap;
        margin-left: 1.5rem;
        text-decoration: none;
    }

    .top-row[b-py4d9bfxct]  a:hover, .top-row[b-py4d9bfxct]  .btn-link:hover {
        text-decoration: underline;
    }

    .top-row[b-py4d9bfxct]  a:first-child {
        overflow: hidden;
        text-overflow: ellipsis;
    }

@media (max-width: 640.98px) {
    .top-row[b-py4d9bfxct] {
        justify-content: space-between;
    }

    .top-row[b-py4d9bfxct]  a, .top-row[b-py4d9bfxct]  .btn-link {
        margin-left: 0;
    }
}

@media (min-width: 641px) {
    .page[b-py4d9bfxct] {
        flex-direction: row;
    }

    .sidebar[b-py4d9bfxct] {
        width: 250px;
        height: 100vh;
        position: sticky;
        top: 0;
    }

    .top-row[b-py4d9bfxct] {
        position: sticky;
        top: 0;
        z-index: 1;
    }

    .top-row.auth[b-py4d9bfxct]  a:first-child {
        flex: 1;
        text-align: right;
        width: 0;
    }

    .top-row[b-py4d9bfxct], article[b-py4d9bfxct] {
        padding-left: 2rem !important;
        padding-right: 1.5rem !important;
    }
}

#blazor-error-ui[b-py4d9bfxct] {
    color-scheme: light only;
    background: lightyellow;
    bottom: 0;
    box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
    box-sizing: border-box;
    display: none;
    left: 0;
    padding: 0.6rem 1.25rem 0.7rem 1.25rem;
    position: fixed;
    width: 100%;
    z-index: 1000;
}

    #blazor-error-ui .dismiss[b-py4d9bfxct] {
        cursor: pointer;
        position: absolute;
        right: 0.75rem;
        top: 0.5rem;
    }
/* /Components/Layout/Navbar.razor.rz.scp.css */
.navbar[b-qntu5ui06m] {
    position: sticky;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    padding: 0 50px 0 25px;
    height: 48px;
    background-color: var(--secondary);
    width: 100svw;
}

.navbar[b-qntu5ui06m]::before,
.navbar[b-qntu5ui06m]::after {
    content: "";
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: contain;
    pointer-events: none;
}

.navbar[b-qntu5ui06m]::before {
    left: 0;
    background-position: left;
    background-image: url(data:image/svg+xml;base64,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);
}

.navbar[b-qntu5ui06m]::after {
    right: 0;
    background-position: right;
    background-image: url(data:image/svg+xml;base64,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);
}

.navbar[b-qntu5ui06m]  .nav-link {
    font-weight: 600;
    text-decoration: none;
    color: white;
}

.logout-form[b-qntu5ui06m] {
    margin-left: auto;
}

.logout-button[b-qntu5ui06m] {
    background: none;
    border: none;
    padding: 0;
    font: inherit;
    font-weight: 600;
    color: white;
    text-decoration: none;
    cursor: pointer;
}
